COMPUTE O9.1.1 = SUM (dep_11,	
dep_12	,
dep_13	,
dep_15	,
dep_16	
)*30/12 .
VARIABLE LABELS O9.1.1 '09.1.1 Equipment for reception, recording and reproduction of sound and picture'.
EXECUTE .

COMPUTE O9.1.2 = dep_14*30/12.
VARIABLE LABELS O9.1.2 '09.1.2 Photographic and film equipment and optical instruments'.
EXECUTE .

COMPUTE O9.1.3 = dep_17*30/12.
VARIABLE LABELS O9.1.3 '09.1.3 Data processing equipment'.
EXECUTE .

COMPUTE O9.1.4 = SUM (q5_5a , q5_5b ,  q5_5d,
q5_6a , q5_6b ,  q5_6d
) .
VARIABLE LABELS O9.1.4 '09.1.4 Sound and picture recording media'.
EXECUTE .

COMPUTE O9.1 = sum (O9.1.1, O9.1.2, O9.1.3, O9.1.4 ).
VARIABLE LABELS O9.1 '09.1 Audio-visual, photographic and data processing equipment'.
EXECUTE .


COMPUTE O9.3.1 = SUM (q5_2a , q5_2b ,  q5_2d,
q5_3a , q5_3b ,  q5_3d,
q5_7a , q5_7b ,  q5_7d) .
VARIABLE LABELS O9.3.1 '09.3.1 Games, hobbies, sport and camping equipment, outdoor recreation'.
EXECUTE .

COMPUTE O9.3.3 = SUM (q5_8a , q5_8b ,  q5_8d
) .
VARIABLE LABELS O9.3.3 '09.3.3 House pets, food and products for pets'.
EXECUTE .

COMPUTE O9.3 = SUM (O9.3.1, O9.3.3
) .
VARIABLE LABELS O9.3 '09.3 Other keep-fit equipment, flowers and house pets'.
EXECUTE .

COMPUTE O9.4.1 = SUM (q5_10,
q5_13,
q5_17
) .
VARIABLE LABELS O9.4.1 '09.4.1 Recreation and sports services'.
EXECUTE .

COMPUTE O9.4.2 = SUM (q5_9,
q5_14, q5_t1a, q5_t1b, q5_t1d, q5_t2
) .
VARIABLE LABELS O9.4.2 '09.4.2 Culture services'.
EXECUTE .

COMPUTE O9.4.3 = SUM (q5_18
) .
VARIABLE LABELS O9.4.3 '09.4.3 Games of chance'.
EXECUTE .

COMPUTE O9.4 = SUM (O9.4.1, O9.4.2, O9.4.3
) .
VARIABLE LABELS O9.4 '09.4 Recreation and culture services'.
EXECUTE .


COMPUTE O9.5.1 = SUM ( q5_1a , q5_1b  , q5_1d,
(s5_1_sum/12),
(s11_2_sum/12)
) .
VARIABLE LABELS O9.5.1 '09.5.1 Books' .
EXECUTE .

COMPUTE O9.5.2 = SUM ( q5_4a , q5_4b  , q5_4d
) .
VARIABLE LABELS O9.5.2 '09.5.2 Newspapers and magazines'.
EXECUTE .

COMPUTE O9.5.4 = SUM ( s5_2_sum , s11_3_sum
)/12 .
VARIABLE LABELS O9.5.4 '09.5.4 Stationery, drawing and writing supplies'.
EXECUTE .

COMPUTE O9.5 = SUM ( O9.5.1, O9.5.2, O9.5.4
) .
VARIABLE LABELS O9.5 '09.5 Newspapers, books and stationary'.
EXECUTE .

COMPUTE O9.6.1 = SUM ( q5_16,
(s5_5_sum/12)
) .
VARIABLE LABELS O9.6.1 '09.6.1 Package tours'.
EXECUTE .

COMPUTE O9.6 = O9.6.1 .
VARIABLE LABELS O9.6 '09.6 Package tours'.
EXECUTE .

COMPUTE O9 = sum ( O9.6,O9.5, O9.4, O9.3,O9.1) .
VARIABLE LABELS O9 '09 Recreation and culture -without durable goods'.
EXECUTE .

